@charset "UTF-8";

/* 画面表示用スタイル */

/* ------------------------基本設定------------------------ */
#basebgall-t {
	background-color: #000;
	margin: 0;
	padding: 0;
	min-width: 1000px;
	background-image: url(/images/t_bg_all.png);
	background-repeat: repeat;
	background-position: 50% 0;
	_height: 1%;
}
#basebg {
	margin: 0;
	padding: 0;
	_height: 1%;
}
#baseall {
	background: transparent;
	margin: 0;
	padding: 1px 0 0 0;
	_height: 1%;
}


/* ------------------------ヘッダー------------------------ */

div.headbg {
	position: absolute;
	top: 0;
	left: 0;
	background-image: url(/images/t_bg_head_all.png);
	background-repeat: no-repeat;
	background-position: 50% 0;
	height: 1100px;
	width: 100%;
	z-index: 100;
	pointer-events: none;
}
.head {
	clear: both;
	margin: 0 auto;
	padding: 0;
	text-align: left;
	width: 900px;
	height: 150px;
}

/* ヘッダー左 */
h1.h0title {
	float: left;
	margin: 0;
	padding: 0;
	width: 370px;
	font-size: 1%;
	line-height: 1%;
}
h1.h0title img {
	margin: 15px 0 0 0;
}

/* ヘッダー右 */
div.headright {
	float: right;
	margin: 0;
	padding: 12px 0 0 0;
	pointer-events: auto;
}
ul.headlist {
	float: left;
	margin: 0;
	padding: 0;
}
ul.headlist li {
	float: left;
	margin: 0;
	padding: 0 9px 0 5px;
	line-height: 1%;
	font-size: 1%;
	background-image: url(/images/c_bg_headlist_line.gif);
	background-repeat: no-repeat;
	background-position: 100% 0.4em;
	_height: 1%;
}
ul.headlist li img {
	margin: 0;
	padding: 0;
}
ul.headlist li.lilast {
	padding-right: 0;
	background-image: none;
}


/* ------------------------検索------------------------ */
div.searchbgall {
	margin: 0;
	padding: 12px 0 9px 0;
	width: 576px;
	height: 54px;
	background-image: url(/images/t_bg_search.png);
	background-repeat: no-repeat;
	background-position: 0 0;
}
div.search {
	float: left;
	margin: 0;
	padding: 0;
	width: 470px;
}
div.search form {
	margin: 0 0 0 0;
	padding: 12px 0 0 0;
}
div.search form div.search-txt {
	float: left;
	margin: 0;
	padding: 0;
	line-height: 1%;
	font-size: 1%;
}
div.search form div.search-box {
	float: left;
	margin: 0;
	padding: 0;
	font-size: 11pt;
	width: 470px;
	height: 24px;
}
div#search img {
	margin: 0;
	padding: 0;
}
div.search form input.tbox {
	margin: 1px 15px 0 56px;
	padding: 8px 0 0 5px;
	border: 1px solid #FFFFFF;
	width: 324px;
	height: 21px;
	vertical-align: top;
}
div.search form input.fedbt {
	margin: 0 0 0 0;
	padding: 0 0 0 0;
	width: 57px;
	height: 32px;
	color: #FFFFFF;
	font-size: 11.6pt;
	font-weight: bold;
	line-height: 110%;
	border: 1px solid #474848;
	background-color: #474848;
	cursor: hand;
	vertical-align: top;
	letter-spacing: 4px;
}
p.searchlink {
	float: left;
	margin: 0;
	padding: 6px 0 0 18px;
	width: 80px;
	font-size: 11pt;
}


/* ------------------------グローバルナビ------------------------ */
div#gnb {
	clear: both;
	margin: 0 0 0 0;
	padding: 4px 8px 6px 0;
	background-color: transparent;
	background-image: url(/images/t_bg_gnb.png);
	background-repeat: no-repeat;
	background-position: 0 0;
	height: 96px;
}
ul.gnavi {
	margin: 0;
	padding: 0 0 0 3px;
	background-color: transparent;
}
ul.gnavi li.parent {
	float: left;
	margin: 0;
	padding: 0 0 0 4px;
	line-height: 1%;
	font-size: 1%;
	background-color: transparent;
	background-image: none;
	width: 90px;
	height: 82px;
	z-index: 100;
	position: relative;
}


/* ------------------------コンテンツ外枠------------------------ */





/* ------------------------コンテンツ大枠------------------------ */
/*div.wrapbg {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	min-height: 676px;
	z-index: 10;
	background-color: transparent;
	background-image: url(/images/t_main_img02.jpg);
	background-repeat: no-repeat;
	background-position: 50% 68px;
}*/
div.wrap {
    /*margin: 50px auto 0 auto;*/
    /*padding: 610px 0 0 0;*/
    margin: -80px auto 0;
    padding: 0 0 0 0;
    background-color: transparent;
    width: 860px;
    position: relative;
    z-index: 1000;
}
div.wrapfootbg {
	width: 100%;
	min-height: 215px;
	background-color: transparent;
	background-image: url(/images/t_bg_foot.png);
	background-repeat: no-repeat;
	background-position: 50% 100%;
}

/* 左エリア */
div#main-l {
	clear: both;
	float: left;
	margin: 0;
	padding: 0 0 10px 0;
	width: 576px;
	background-color: transparent;
}

/* 右エリア */
div#main-r {
	float: right;
	margin: 0;
	padding: 0;
	width: 276px;
	background-color: transparent;
}


/* ------------------------ ta02_ブランディング画像エリア ------------------------ */
.top_slider_wp {
    padding: 70px 0 0 0;
}
.top_slider {
    position: relative;
}
ul.bxslider {
    padding: 0;
    margin: 0;
}
ul.bxslider li {
    background: none;
    padding: 0;
    margin: 0;
}
ul.bxslider li img {
}

.top_slider .bx-controls {
    width: 100%;
    margin: 0 auto;
    padding: 3px 15px;
    z-index: 999;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    flex-direction: row-reverse;
    align-items: center;
    justify-content: center;
    position: absolute;
    bottom: 80px;
}
.top_slider a.bx-pager-link {
    background-color: #FFF;
    border: 1px solid #000;
    width: 32px;
    height: 11px;
    text-indent: 100%;
    white-space: nowrap;
    overflow: hidden;
    display: block;
}
.top_slider .bx-pager-item {
    padding: 0;
    margin: 6px 6px;
}
.top_slider .bx-pager {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
}
.top_slider a.bx-pager-link.active {
    background-color: #F89612;
}
.top_slider .bx-controls-auto img {
    vertical-align: middle;
}
.top_slider .bx-controls-auto {
    padding-bottom: 2px;
    padding-left: 8px;
}


/* ------------------------フッター------------------------ */
/* フッター */
div.footbgall {
	clear: both;
	margin: 0;
	padding: 0 0 24px 0;
	background-image: url(/images/t_bg_foot_all.gif);
	background-repeat: repeat-y;
	background-position: 50% 0;
	_height: 1%;
}
div.footbg {
	clear: both;
	margin: 0 auto 0 auto;
	padding: 0;
	width: 900px;
}
div.tokimo {
	float: right;
	margin: 0;
}
div.f0foot {
	float: left;
	margin: 0;
	padding: 0;
	width: 750px;
	text-align: left;
	background-color: #FFFFFF;
}

/* ガイダンスリンク */
ul.footlist {
	clear: both;
	margin: 10px 0 9px 2px;
	padding: 0 15px 10px 80px;
	background-color: transparent;
	border-bottom: 1px solid #999999;
}
ul.footlist li {
	float: left;
	margin: 0;
	padding: 0 10px 0 10px;
	font-size: 90%;
	line-height: 120%;
	color: #FFFFFF;
	white-space: nowrap;
	border-right: 1px solid #999999;
	background-image: none;
	_height: 1%;
}
ul.footlist li a:link,
ul.footlist li a:visited,
ul.footlist li a:hover,
ul.footlist li a:active {
	color: #333333;
}
div.f-shozaibox {
	clear: both;
	margin: 0;
	padding: 0;
}
div.f-mark {
	float: left;
	margin: 0;
	padding: 0 0 0 80px;
	width: 80px;
}
div.f-shozai {
	float: left;
	margin: 0;
	padding: 12px 0 0 10px;
	width: 578px;
}

/* アドレス */
div.f0add {
	float: left;
	margin: 0 0 0 0;
	padding: 0;
}
div.f0add h2 {
	float: left;
	margin: 0;
	padding: 0;
	font-size: 100%;
	line-height: 1.6em;
	text-align: left;
	width: 6.4em;
	border: none;
	background-image: none;
}
div.f0add p.toiawaselink {
	float: left;
	margin: 0;
	padding: 3px 0 0 10px;
	font-size: 86%;
	line-height: 1.5em;
	border: none;
	background-image: url(/images/c_icon_inlink_orange.gif);
	background-repeat: no-repeat;
	background-position: 0 0.6em;
	_height: 1%;
}
div.f0add p.f-access {
	float: left;
	margin: 0 0 0 20px;
	padding: 3px 0 0 10px;
	font-size: 86%;
	line-height: 1.5em;
	border: none;
	background-image: url(/images/c_icon_inlink_orange.gif);
	background-repeat: no-repeat;
	background-position: 0 0.6em;
	_height: 1%;
}
address {
	clear: both;
	margin: 0 0 5px 0;
	padding: 3px 0 0 0;
	color: #333333;
	text-align: left;
	font-style: normal;
	font-size: 86%;
	line-height: 1.4em;
}
a.kaicholink {
	padding: 0 0 0 22px;
	display: inline-block;
	background-image: url(/images/c_icon_inlink_orange.gif);
	background-repeat: no-repeat;
	background-position: 12px 0.36em;
}

/* コピーライト */
div#f0copy {
	clear: both;
	margin: 0 0 0 0;
	padding: 0 20px 2px 0;
	color: #666666;
	font-size: 80%;
	line-height: 1.5em;
}


/* ------------------------サブナビ------------------------ */


/* ------------------------共通タグの基本定義------------------------ */
h2.h2txt {
	clear: both;
	margin: 0;
	padding: 0;
	font-size: 120%;
	line-height: 120%;
}
.txtno-display {
	display: none !important;
}

/* 画像リンク */
p.pagelinkbt {
	margin: 0 0 15px 3px;
	padding: 0;
	font-size: 1%;
	line-height: 1%;
}


/* ------------------------テンプレート用共通------------------------ */


/* ------------------------左エリア------------------------ */
div.main1box {
	margin: 0 0 15px 0;
	padding: 0 3px 0 0;
}

/* メイン画像　切り替え部分 */
div.featured {
	float: left;
	margin: 0 0 0 0;
	padding: 1px 0 0 4px;
	background-image: none;
	width: 278px;
	position: relative;
	background-image: url(/images/t_bg_brand_all.png);
	background-repeat: no-repeat;
	background-position: 0 0;
	height: 264px;
	display: flex;
}
div.featured .ui-tabs-panel {
	margin: 0;
	padding: 0;
	font-size: 1%;
	line-height: 1%;
}
div.featured .ui-tabs-panel li {
	margin: 0;
	padding: 0;
	width: 276px;
}
div.featured .ui-tabs-panel img {
	margin: 0;
	padding: 0;
}
div.featured .ui-tabs-hide {
	display: none;
}

/* メイン画像　ボタン部分 */
div.ui-tabs-nav-bt {
	margin: 0;
	padding: 0;
	position: absolute;
	top: 235px;
	left: 103px;
	z-index: 1;
}
div.featured ul.ui-tabs-nav {
	margin: 3px 0 0 0;
	padding: 0;
	height: 10px;
	float: left;
	list-style: none;
	list-style-image: none;
	background-image: url(/images/t_bg_brand.gif);
	background-repeat: no-repeat;
	background-position: 0 0;
	_height: 1%;
}
div.featured ul.ui-tabs-nav li {
	float: left;
	margin: 0;
	padding: 0 12px 0 0;
	font-size: 1%;
	line-height: 1%;
	width: 32px;
	background-color: transparent;
	background-image: none;
}
div.featured li.ui-tabs-nav-item a {
	display: block;
}
div.featured li.ui-tabs-nav-item span a:hover {
	background: url('/images/t_bt_brand.gif') 0 0 no-repeat;
}
div.featured li.ui-tabs-selected span {
	background: url('/images/t_bt_brand.gif') 0 0 no-repeat;
}
div.featured ul.ui-tabs-nav li.ui-tabs-selected span a {
	background: url('/images/t_bt_brand.gif') 0 0 no-repeat;
}
p#nav-stop {
	margin: 0;
	padding: 0;
	float: left;
}
.tab1_contents p {
    padding: 20px 10px;
    margin: 0;
}
/* イベントカレンダー */
div.eventcal {
	float: right;
	margin: 0;
	padding: 0;
	width: 278px;
	background-color: #FFFFFF;
	border: 1px solid #CE4079;
}
div.eventcal h2.h2txt {
	/* padding: 8px 15px 6px 14px; */
	background-color: #CE4079;
	/* background-image: url(/images/t_icon_link_pink.gif); */
	/* background-repeat: no-repeat; */
	/* background-position: 252px 50%; */
	_height: 1%;
}
div.eventcal h2.h2txt a:link,
div.eventcal h2.h2txt a:visited,
div.eventcal h2.h2txt a:hover,
div.eventcal h2.h2txt a:active,
div.eventcal h2.h2txt a:focus {
	color: #FFFFFF;
	display: block;
	text-decoration: none;
}
div.eventcal h2.h2txt a:link {
    background-image: url(/images/t_icon_link_pink.gif);
    background-repeat: no-repeat;
    background-position: 96% 50%;
    padding: 8px 15px 6px 14px;
}
div#top_event_calendar {
	clear: both;
	margin: 0;
	padding: 0;
	width: 278px;
	background-color: #FFFFFF;
}
div#top_event_calendar table {
	clear: both;
	margin: 0 auto 0 auto;
	padding: 0;
	width: 278px;
	border-collapse: collapse;
	border: 2px solid #FFFFFF;
	color: #444444;
	font-size: 86%;
	line-height: 130%;
	text-align: center;
}
div#top_event_calendar caption {
	margin: 0;
	padding: 3px 0 3px 0;
	font-weight: bold;
	line-height: 1.2em;
	text-align: center;
	border-bottom: none;
	background-color: #F8BCC5;
	border-bottom: 1px solid #F8BCC5;
}
div#top_event_calendar th {
	margin: 0;
	padding: 5px 0 2px 0;
	background-color: #EDEDE7;
	border: 2px solid #EDEDE7;
	font-weight: normal;
	text-align: center;
}
div#top_event_calendar th.sunday {
	color: #9C0808;
	font-weight: bold;
}
div#top_event_calendar th.saturday {
	color: #014BA9;
	font-weight: bold;
}
div#top_event_calendar td {
	margin: 0;
	padding: 12px 0 3px 0;
	border: 2px solid #FFFFFF;
	background-color: #FFFFFF;
	width: 14.28%;
}
div#top_event_calendar td.sun {
	color: #CC0000;
}
div#top_event_calendar td.sun a {
	color: #CC0000;
}
div#top_event_calendar td.holi {
	color: #CC0000;
}
div#top_event_calendar td.holi a {
	color: #CC0000;
}
div#top_event_calendar td.sat {
	color: #0066CC;
}
div#top_event_calendar td.sat a {
	color: #0066CC;
}
div#top_event_calendar td.today {
	background-color: #FFDFC8;
}


/* 早引きインデックス */
div.hayabikibox {
	margin: 0 3px 15px 0;
	padding: 0 10px 9px 10px;
	background-color: #6E9A37;
}
div.hayabikibox h2.h2txt {
	padding: 12px 0 10px 0;
	color: #FFFFFF;
	background-color: #6E9A37;
}
div.hayabikibox ul {
	margin: 0 0 0 0;
	padding: 0;
	list-style-type: none;
	list-style-image: none;
}
div.hayabikibox ul li {
	float: left;
	margin: 0 1px 1px 0;
	padding: 0 0 0 0;
	font-size: 11pt;
	line-height: 102%;
	width: 91px;
	text-align: center;
	list-style-type: none;
	list-style-image: none;
	background-color: #FFFFFF;
	background-image: none !important;
}
div.hayabikibox ul li.noside {
	margin: 0 0 1px 0;
	width: 92px;
}
div.hayabikibox ul li a:link,
div.hayabikibox ul li a:visited,
div.hayabikibox ul li a:hover,
div.hayabikibox ul li a:active {
	margin: 0;
	padding: 0 0 4px 0;
	color: #444444;
	text-decoration: none;
	display: block;
}
div.hayabikibox ul li img {
	margin: 0 0 0 0;
	display: block;
}


/* 注目キーワード */
div.chumokubox {
	margin: 10px 3px 15px 0;
	padding: 0;
	background-color: #FFFFFF;
	border: 1px solid #C6C6C7;
}
div.chumokubox h2.h2txt {
	padding: 6px 0 6px 15px;
	color: #FFFFFF;
	background-color: #444444;
}
div.chumokubox ul.site-li {
	margin: 5px 5px 5px 10px;
	padding: 0;
}
div.chumokubox ul.site-li li {
	clear: none;
	float: left;
	margin: 0;
	padding: 2px 15px 4px 24px;
	line-height: 1.5em;
	white-space: nowrap;
	border-right: none;
	background-color: transparent;
	background-repeat: no-repeat;
	_height: 1%;
}
div.chumokubox ul.site-li li.innerLink {
	background-image: url(/images/c_icon_inlink.gif);
	background-position: 8px 0.5em;
}
div.chumokubox ul.site-li li.externalLink {
	background-image: url(/images/c_icon_outlink.gif);
	background-position: 2px 0.42em;
}



/* アクセスランキング */
div.rankingbox {
	margin: 10px 3px 15px 0;
	padding: 0;
	background-color: #FFFFFF;
	border: 1px solid #C6C6C7;
}
div.rankingbox h2.h2txt {
	padding: 6px 0 6px 15px;
	color: #FFFFFF;
	background-color: #444444;
}
div.rankingbox ul.site-li {
	margin: 8px 5px 5px 10px;
	padding: 0;
}
div.rankingbox ul.site-li li {
	clear: none;
	float: left;
	margin: 0;
	padding: 2px 18px 4px 0;
	line-height: 1.5em;
	white-space: nowrap;
	border-right: none;
	background-image: none;
}
div.rankingbox ul.site-li li img {
	margin: 0 5px 0 0;
	padding: 0;
	vertical-align: top;
}



/* メニュー一覧 */
div.menubox {
	margin: 10px 3px 10px 0;
	padding: 0;
}
div.menubox ul.site-li2 {
	margin: 5px 5px 5px 5px;
	padding: 0;
}
div.menubox ul.site-li2 li {
	clear: none;
	float: left;
	margin: 0;
	padding: 2px 5px 4px 19px;
	line-height: 1.5em;
	width: 158px;
	border-right: none;
	/* background-color: transparent; */
	background-repeat: no-repeat;
	_height: 1%;
}
div.menubox ul.site-li2 li.innerLink {
	background-image: url(/images/c_icon_inlink_orange.gif);
	background-position: 6px 0.5em;
}
div.menubox ul.site-li2 li.externalLink {
	background-image: url(/images/c_icon_outlink.gif);
	background-position: 1px 0.42em;
}

div.menubox ul.site-li2 li a:link,
div.menubox ul.site-li2 li a:visited,
div.menubox ul.site-li2 li a:hover,
div.menubox ul.site-li2 li a:active {
	color: #FFFFFF;
	text-decoration: none;
}


/* もしものとき */
div.moshimo {
	margin: 0 0 10px 0;
	padding: 0 0 4px 0;
	width: 276px;
	background-color: transparent;
	background-image: url(/images/t_bg_moshimo.png);
	background-repeat: no-repeat;
	background-position: 0 100%;
	_height: 1%;
}
div.moshimo h2.h2txt {
	margin: 0 3px 0 3px;
	padding: 10px 25px 6px 40px;
	color: #FFFFFF;
	background-color: #AD0033;
	background-image: url(/images/t_bg_icon_moshimo.gif);
	background-repeat: no-repeat;
	background-position: 10px 0.46em;
	_height: 1%;
}
div.moshimo ul li {
	background-color: #FFFFFF;

}
div.moshimo ul li.innerLink {
	background-image: url(/images/c_icon_inlink_red.gif);

}

/* ------------------ おしらせ ------------------- */
/* 情報エリアタブ */
div.info-area {
	margin: 0 3px 15px 3px;
	padding: 0;
}
div.info1-box {
	float: left;
	margin: 0 15px 0 0;
	padding: 0;
	/*width: 270px;*/
	width: 570px;
}

/* タブ部分 */
ul.info-tab {
    margin: 0;
    padding: 0;
    background-color: #FFFFFF;
}
ul.info-tab li {
    float: left;
    margin: 0;
    padding: 0 0 0 0;
    font-size: 11pt;
    line-height: 120%;
    text-align: center;
    background-image: none;
    border-top: 4px solid #E3E3E3;
    background-color: #E3E3E3;
}
div.info1-box li.info-tab1 {
    margin-right: 1px;
    width: 189px;
}
div.info1-box li.info-tab1.bt_on {
    border-top: 4px solid #F8AB39;
    background-color: #FFFFFF;
}
div.info1-box li.info-tab2 {
    margin-right: 1px;
    width: 189px;
}
div.info1-box li.info-tab2.bt_on {
    border-top: 4px solid #75D6FF;
    background-color: #FFFFFF;
}
div.info1-box li.info-tab3 {
    width: 190px;
}
div.info1-box li.info-tab3.bt_on {
    border-top: 4px solid #A3D86C;
    background-color: #FFFFFF;
}
ul.info-tab li a:link,
ul.info-tab li a:visited,
ul.info-tab li a:hover,
ul.info-tab li a:active {
    display: block;
    margin: 0 0 0 0;
    padding: 10px 0 0 0;
    color: #333;
    text-decoration: none;
    min-height: 26px;
}
ul.info-tab li.bt_on a:link,
ul.info-tab li.bt_on a:visited,
ul.info-tab li.bt_on a:hover,
ul.info-tab li.bt_on a:active {
    color: #333;
}

/* 情報内容 */
div.tab1_contents {
	margin: 0;
	padding: 0;
	background-color: #FFFFFF;
}
div.tab1_contents ul li {
	font-size: 90%;
}
div.info-area ul.info-list {
	margin: 0 8px 0.5em 8px;
	padding: 0.5em 0 4px 0;
}
ul.info-list li {
	clear: both;
	margin: 0;
	padding: 4px 0 10px 4px;
}

div.info-area ul.info-list .date {
	float: none;
}
div.info-area ul.info-list li span {
	margin: 0 0 0 0;
}
div.ichiran-all {
	margin: 0 0 2px 0;
	float: right;
}
div.ichiran-all div.rss {
	float: left;
	margin: 0;
	padding: 0 10px 0 0;
	background-image: none;
}
div.ichiran-all div.ichiran-link {
	float: left;
	padding: 0 10px 0 10px;
	background-image: url(/images/c_icon_inlink.gif);
}



/* 関連エリア　画像ボタン */
div.kanrenbox ul {
	margin: 0 3px 15px 3px;
	padding: 0 0 0 0;
	border-top: 1px solid #CCCCCC;
}
div.kanrenbox ul li {
	margin: 0 0 0 0;
	padding: 0;
	border: 1px solid #CCCCCC;
	border-top: none;
	background-color: #5A5A5A;
	background-image: url(/images/t_bg_right_bt.gif);
	background-repeat: repeat-x;
	background-position: 0 100%;
	_height: 1%;
}
div.kanrenbox ul li a:link,
div.kanrenbox ul li a:visited,
div.kanrenbox ul li a:hover,
div.kanrenbox ul li a:active {
	margin: 0;
	color: #FFFFFF;
	text-decoration: none;
	background-repeat: no-repeat;
	_height: 1%;
}

/* 画像ボタン風リンク(画像付) */
li.linkbtimgtxt a {
	display: table;
	padding: 0;
	width: 268px;
	font-size: 14pt;
	background-image: url(/images/t_icon_link_orange.gif);
	background-position: 94% 50%;
}
li.linkbtimgtxt span {
	display: table-cell;
	vertical-align: middle;
	margin: 0;
	padding: 0;
}
li.linkbtimgtxt span.bttxt {
	padding: 0 0 0 7px;
}
li.linkbtimgtxt span.btimg {
	width: 56px;
}


/* 画像ボタン風リンク */
li.linkbttxt {
	background-repeat: no-repeat;
	_height: 1%;
}
li.linkbttxt a {
	display: block;
	padding: 5px 5px 5px 10px;
	font-size: 12pt;
	background-image: url(/images/t_icon_link_orange.gif);
	background-position: 94% 50%;
}




/* イベントカレンダー */

/* 市民のみなさまへ（緊急情報） */
div.importantbgall {
	clear: both;
	margin: 0 0 20px 0;
	padding: 20px 0 26px 0;
	width:860px;
	background-color: transparent;
	background-image: url(/images/t_bg_kinkyu_all.png);
	background-repeat: no-repeat;
	background-position: 0 100%;
	_height: 1%;
}
div.important {
	clear: both;
	margin: 0 23px 0 23px;
	padding: 0;
	background-color: #FFFFFF;
	background-image: url(/images/t_bg_kinkyu.gif);
	background-repeat: repeat-y;
	background-position: 0 0;
	_height: 1%;
}
div.important h2.h2txt {
	float: left;
	margin: 0;
	padding: 60px 0 15px 30px;
	width: 190px;
	font-size: 15pt;
	color: #FFFFFF;
	background-color: #AD0134;
	background-image: url(/images/t_icon_kinkyu.gif);
	background-repeat: no-repeat;
	background-position: 50% 15px;
	min-height: 30px;
	_height: 1%;
}
div.important div.txt-box {
	float: left;
	margin: 0;
	padding: 0 0 10px 5px;
	width: 589px;
	background-color: #FFFFFF;
}
div.important div.h3bg {
	margin: 0.7em 5px 0.5em 0;
	padding: 0;
	border: none;
}
div.important div.h3bg div {
	padding: 0 0 0 8px;
	background-image: none;
}
div.important div.h3bg h3 {
	padding: 0 0 0 8px;
	border-left: 5px solid #BC3C16;
}
div.important h4 {
	color: #1B1B1B;
}

div.important ul {
	margin-top: 2px;
	margin:bottom: 2px;
}

div.important ul li {
	margin: 0;
	background-image: url(/images/c_icon_li.gif);
	background-repeat: no-repeat;
	background-position: 6px 0.4em;
	_height: 1%;
}

div.important li {
	font-size: .85rem;
	line-height: 1.5;
}


/* ------------------------ 2021年度追加 ------------------------ */
/* sns */
.topsnsbox {
    width: 270px;
    margin: 0 3px 15px 3px;
    padding: 0;
}
.topsnsbox iframe,
.topsnsbox iframe#twitter-widget-0 {
    width: 270px !important;
    height: 580px !important;
}
#top_twitter {
    width: auto;
    margin: 0 auto;
    padding: 0;
    position: relative;
}
.tmp_tw_skip a {
    position: absolute;
    right: 3000px;
}
.tmp_tw_skip a:focus{
    right: 5px;
    top: 5px;
    background-color: #FFF;
    border: 1px solid #E3E3E3;
    z-index: 9999;
    padding: 10px;
    width: 230px;
    box-sizing: border-box;
}


/* ------------------------------------------------------------------------------------------------------------------------------------------------ */
/* ------------------------災害トップ------------------------ */
/* 災害用ヘッダー */
div.baseall-s {
	margin: 0 auto 0 auto;
	padding: 0;
	width: 964px;
	*position: relative; /* 互換モード用 */
}
div.baseall-s div#head1bg {
	margin: 35px 0 0 0;
	padding: 0;
	width: 964px;
	background-color: #983012;
	height: auto;
}
div.baseall-s div.h0wrap {
	background-image: url(/images/s_icon_title.gif);
	background-repeat: no-repeat;
	background-position: 10px 50%;
	height: auto;
}
div.baseall-s h1#h0left {
	margin: 0;
	padding: 10px 0 3px 10px;
	width: auto;
	height: auto;
	color: #FFFFFF;
	font-size: 280%;
	font-weight: normal;
	text-align: left;
}

/* ヘッダー2行目　ナビ */
div.baseall-s div.head2bg {
	clear: both;
	position: absolute;
	top: 1px;
	width: 964px;
	height: 35px;
	clear: both;
	margin: 0;
	padding: 0;
	text-align: left;
	background-color: #FBCECE;
	*left: 0; /* 互換モード用 */
	border-bottom: 1px solid #FFFFFF;
}
div.baseall-s ul.head2list {
	float: left;
	margin: 0;
	padding: 6px 0 10px 1px;
}
div.baseall-s ul.head2list li {
	float: left;
	margin: 0;
	padding: 0 12px 0 12px;
	font-size: 10pt;
	border-right: 1px solid #666666;
	background-color: transparent;
	background-image: none;
}
div.baseall-s ul.headlist li img {
	margin: 0;
	padding: 0;
}

/* ヘッダー検索 */
div.baseall-s div.search {
	float: left;
	margin: 0;
	padding: 3px 0 0 10px;
	width: 300px;
	background-image: none;
}
form#SSF {
	margin: 0;
	padding: 0;
}
div.baseall-s form#SSF div.search-txt {
	float: left;
	margin: 0;
	padding: 0;
	font-size: 11pt;
	font-weight: bold;
	color: #333333;
	background-image: none;
	width: 1px;
}
div.baseall-s form#SSF div.search-box {
	float: left;
	margin: 0;
	padding: 0 0 0 2px;
	font-size: 11pt;
	background-image: none;
	width: 315px;
	height: 33px;
}
div#search img {
	margin: 0;
	padding: 0;
}
div.baseall-s form#SSF input#query {
	margin: 0 6px 0 0;
	padding: 3px 3px 0 3px;
	border: 1px solid #7C7C7C;
	width: 220px;
	height: 20px;
	vertical-align: top;
	background-color: #FFFFFF;
}
div.baseall-s form#SSF input.fedbt {
	margin: 1px 2px 0 0;
	padding: 0 0 0 0;
	width: 43px;
	height: 23px;
	line-height: 110%;
	color: #222222;
	font-weight: bold;
	border: 1px solid #7C7C7C;
	background-color: #F0F0F0;
	cursor: hand;
	vertical-align: top;
	background-image: url(/images/s_bg_submit.gif);
	background-repeat: repeat-x;
	background-position: 0 0;
	font-size: 10pt;
	letter-spacing: 0;
}

/* 災害用大枠 */
div.baseall-s div.wrap-s {
	margin: 0;
	padding: 0;
	background-color: transparent;
	text-align: left;
	width: 964px;
	position: relative;;
	z-index: 1000;
}

/* 災害用コンテンツ左 */
div.baseall-s div.main-l {
	clear: both;
	float: left;
	margin: 0;
	padding: 0;
	width: 704px;
	background-color: transparent;
}

/* 災害用コンテンツ右 */
div.baseall-s div.main-r {
	float: right;
	margin: 0;
	padding: 0;
	width: 246px;
	background-color: transparent;
}

/* 災害用共通 */
div.baseall-s div.h2bg {
	border-top: none;
	border-bottom: 1px solid #FFFFFF;
}
div.baseall-s div.h2bg div {
	background-color: #BC3C16;
	background-image: none;
}
div.baseall-s div.h2bg h2 {
	padding: 5px 0 3px 8px;
	color: #FFFFFF;
	font-size: 140%;
}
div.baseall-s div.h3bg {
	margin: 1em 0 0.7em 0;
	padding: 0;
	border-bottom: 1px solid #FFFFFF;
	background-color: #EEEEEE;
}
div.baseall-s div.h3bg div {
	padding: 0;
	border: none;
	border-left: 5px solid #BC3C16;
	background-image: none;
}
div.baseall-s div.h3bg h3 {
	padding: 2px 0 0 8px;
	font-size: 120%;
}
div.baseall-s div.h4bg {
	margin: 0.9em 0 0.56em 10px;
	padding: 0;
	font-size: 120%;
}
div.baseall-s div.h4bg div {
	border-left: 5px solid #BC3C16;
}
div.baseall-s h4 {
	margin: 0;
	padding: 1px 0 1px 8px;
	color: #222222;
	background-color: transparent;
}
div.baseall-s ul li {
	background-image: url(/images/s_icon_li.gif);
}
div.baseall-s p.pagelinkout {
	margin: 0.56em 10px 0.56em 10px;
	padding: 0 0 0 15px;
	background-image: url(/images/s_icon_li.gif);
	background-repeat: no-repeat;
	background-position: 3px 0.5em;
	line-height: 1.3em;
	_height: 1%;
}
div.baseall-s p.pagelinkin {
	margin: 0.56em 10px 0.56em 10px;
	padding: 0 0 0 16px;
	background-image: url(/images/s_icon_li.gif);
	background-repeat: no-repeat;
	background-position: 3px 0.4em;
	line-height: 1.3em;
	_height: 1%;
}
div.baseall-s table.table01 {
	border: 1px solid #999999;
}
div.baseall-s th {
	border: 1px solid #999999;
	background-color: #EDECE5;
}
div.baseall-s td {
	border: 1px solid #999999;
}
div.baseall-s ul.head2list li a:link,
div.baseall-s div.tothispage div a:link,
div.baseall-s ul.footlist li a:link {
	color: #3E59A6;
}

/* 災害用緊急情報エリア */
div.baseall-s div.s-kinkyu-box {
	margin: 20px 0 0 0;
	padding: 0;
	border: 3px solid #BC3C16;
	background-image: none;
}
div.baseall-s div.s-kinkyu-box div.h2bg {
	margin: 0;
}
div.baseall-s div.s-kinkyu-box div.h2bg div {
	border: none;
	background-color: #BC3C16;
}
div.baseall-s div.s-kinkyu-box div.h2bg h2 {
	padding: 3px 0 1px 8px;
	color: #FFFFFF;
	font-size: 190%;
	font-weight: normal;
}
div.baseall-s div.s-kinkyu-box div.h3bg {
	margin: 1em 10px 0.7em 10px;
}
div.baseall-s div.s-kinkyu-box div.h4bg {
	margin-right: 10px;
}

/* 災害用右エリア */
/* 共通枠 */
div.baseall-s div.bgbox {
	clear: both;
	margin: 1.2em 0 10px 0;
	padding: 0;
	border: 3px solid #D5D8D1;
}

/* ボックス内floatのclear */
.bgbox:after {
content: ".";
display: block;
visibility: hidden;
clear: both;
height: 0;
}
.bgbox {display: inline-block;}
/* Hides from macIE \*/
* html .bgbox {height: 1%;}
.bgbox {display: block;}
/* End hide from macIE */

div.baseall-s div.bgbox h2 {
	margin: 8px;
	padding: 5px 0 2px 4px;
	font-size: 100%;
	background-color: #EEEEEE;
}
div.baseall-s div.s-anzen h2 {
	border-left: 7px solid #00446A;
}
div.baseall-s div.s-main-menu h2 {
	border-left: 7px solid #00446A;
}
div.baseall-s div.bgbox ul li {
	margin: 3px 0 3px 0;
	background-image: url(/images/s_icon_li.gif);
}

/* 災害用このページのトップへ */
div.baseall-s div.tothispage div {
	margin-right: 30px;
	padding: 8px 10px 10px 10px;
	border: none;
	background-image: none;
	background-color: #F4D5DA;
	_margin-right: 15px;
}

/* 災害用フッター */
div.baseall-s div.foot1bg {
	clear: both;
	margin: 20px 0 0 0;
	padding: 0;
}
div.baseall-s div.tothispage {
	clear: both;
	margin: 0 auto 0 auto;
	padding: 0;
	width: 964px;
}

/* このページの上へ戻る */
div.baseall-s div.tothispage div {
	float: right;
	margin: 0;
	padding: 0;
	font-size: 88%;
	border-bottom: none;
	background-color: #FBCECE;
	background-image: none;
	background-repeat: no-repeat;
	background-position: 10px 0.8em;
	_height: 1%;
}
div.baseall-s div.tothispage div a {
	margin: 0;
	padding: 7px 10px 7px 10px;
	display: block;
}

/* フッター　2 */
div.baseall-s div.foot2bg {
	margin: 0;
	padding: 0;
	background-color: #FBCECE;
	width: 964px;
	border-bottom: 1px solid #FFFFFF;
}

/* ガイダンスリンク */
div.baseall-s ul.footlist {
	clear: both;
	margin: 0 auto 0 auto;
	padding: 8px 0 8px 4px;
	width: 960px;
}
div.baseall-s ul.footlist li {
	float: left;
	margin: 0;
	padding: 0 10px 0 10px;
	font-size: 90%;
	line-height: 120%;
	color: #FFFFFF;
	white-space: nowrap;
	border-right: 1px solid #7D6767;
	background-color: #FBCECE;
	background-image: none;
	_height: 1%;
}

/* フッター　3 */
div.baseall-s div.foot3bg {
	clear: both;
	margin: 0 auto 0 auto;
	padding: 0;
	background-color: #983012;
}

/* アドレス */
div.baseall-s div.f0add {
	clear: both;
	margin: 0 auto 0 auto;
	padding: 8px 5px 8px 5px;
	background-color: #983012;
}
div.baseall-s div.f0add h2 {
	float: left;
	margin: 0;
	padding: 0 0 0 5px;
	color: #FFFFFF;
	font-weight: normal;
	font-size: 100%;
	line-height: 1.4em;
	border: none;
	background-image: none;
	width: 6em;
}
div.baseall-s address {
	float: left;
	color: #FFFFFF;
}
div.baseall-s address a:link,
div.baseall-s address a:visited,
div.baseall-s address a:hover,
div.baseall-s address a:active {
	color: #FFFFFF;
}
div.baseall-s span.li-icon {
	background-image: url(/images/s_icon_inlink_white.gif);
}

/* コピーライト */
div.baseall-s div#f0copy {
	margin: 0 0 0 18px;
	padding: 3px 0 3px 0;
	color: #FFFFFF;
	font-size: 80%;
	text-align: left;
}


/* カウントダウン追加
============================== */
.olympic_countdown-wp {
    margin: 0 0 15px 0;
}

.olympic_title {
    display: block;
}
.olympic_countdown {
    display: block;
}
.olympic_countdown-in {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    background-image: url(/images/ioc_count_bg.png);
    background-repeat: no-repeat;
    height: 144px;
}

.olympic_countdown-L {
    display: block;
    padding: 0 0 0 90px;
}
.olympic_countdown-R,
.olympic_date,
.olympic_date span{
    display: block;
}
.olympic_date span{
    padding: 42px 0 0 0;
}

.olympic_title h2 {
    margin: 0;
    padding: 0;
}
.olympic_date p {
    margin: 0;
    padding: 0;
}